Bug 1130635 - RFE: Bulk changes to projects and languages
Summary: RFE: Bulk changes to projects and languages
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Usability
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Michelle Kim
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 17:58 UTC by Bryan Kearney
Modified: 2015-07-31 01:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-31 01:14:33 UTC


Attachments (Terms of Use)

Description Bryan Kearney 2014-08-15 17:58:58 UTC
Today I had to change the language sets on 8 projects. It took me about 4 hours to do this via the UI. Each project was being changed to the same set of languages. My request is to make the process better. I would like to either have this supported via the cli, or via a UI pattern which dos not require 10 seconds for every ajax call which deltes a row or serches on the language.

Comment 2 Damian Jansen 2015-07-14 00:21:30 UTC
Reassigned to PM

Comment 3 Zanata Migrator 2015-07-31 01:14:33 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-374


Note You need to log in before you can comment on or make changes to this bug.